<?php 

	$inside_tours_custom_style = '';

	// Logo Size
	$inside_tours_logo_top_padding = get_theme_mod('inside_tours_logo_top_padding');
	$inside_tours_logo_bottom_padding = get_theme_mod('inside_tours_logo_bottom_padding');
	$inside_tours_logo_left_padding = get_theme_mod('inside_tours_logo_left_padding');
	$inside_tours_logo_right_padding = get_theme_mod('inside_tours_logo_right_padding');

	if( $inside_tours_logo_top_padding != '' || $inside_tours_logo_bottom_padding != '' || $inside_tours_logo_left_padding != '' || $inside_tours_logo_right_padding != ''){
		$inside_tours_custom_style .=' .logo {';
			$inside_tours_custom_style .=' padding-top: '.esc_attr($inside_tours_logo_top_padding).'px; padding-bottom: '.esc_attr($inside_tours_logo_bottom_padding).'px; padding-left: '.esc_attr($inside_tours_logo_left_padding).'px; padding-right: '.esc_attr($inside_tours_logo_right_padding).'px;';
		$inside_tours_custom_style .=' }';
	}

	// service section padding
	$inside_tours_destination_section_padding = get_theme_mod('inside_tours_destination_section_padding');

	if( $inside_tours_destination_section_padding != ''){
		$inside_tours_custom_style .=' #top_destination {';
			$inside_tours_custom_style .=' padding-top: '.esc_attr($inside_tours_destination_section_padding).'px; padding-bottom: '.esc_attr($inside_tours_destination_section_padding).'px;';
		$inside_tours_custom_style .=' }';
	}

	// Site Title Font Size
	$inside_tours_site_title_font_size = get_theme_mod('inside_tours_site_title_font_size');
	if( $inside_tours_site_title_font_size != ''){
		$inside_tours_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_site_title_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}

	// Site Tagline Font Size
	$inside_tours_site_tagline_font_size = get_theme_mod('inside_tours_site_tagline_font_size');
	if( $inside_tours_site_tagline_font_size != ''){
		$inside_tours_custom_style .=' .logo p.site-description {';
			$inside_tours_custom_style .=' font-size: '.esc_attr($inside_tours_site_tagline_font_size).'px;';
		$inside_tours_custom_style .=' }';
	}